Package org.eclipse.mat.snapshot.query

## Class ObjectListResult

- java.lang.Object
- - org.eclipse.mat.snapshot.query.ObjectListResult

    public final class ObjectListResult
    extends Object

Describes a set of objects returned from a query, as a tree of inbound or outbound nodes.

### Nested Class Summary

Nested Classes
`static class` `ObjectListResult.Inbound` Helper class which describes a tree of objects by inbound references.
`static class` `ObjectListResult.Outbound` Helper class which describes a tree of objects by outbound references.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`